<!DOCTYPE html>
<html lang="zxx">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css"
          integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap"
          rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="css/style.css">
    <title>CSS Methodologies</title>
</head>
<body>
<header class="container">
    <nav class="navbar navbar-expand-lg navbar-light">
        <a class="navbar-brand col-3" href="#">Games</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
                aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav col-9">
                <li class="nav-item active">
                    <a class="nav-link">Home <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Features</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Pricing</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link disabled" tabindex="-1" aria-disabled="true">Disabled</a>
                </li>
            </ul>
            <button type="button" class="btn btn-dark rounded-0">Push to Start</button>
        </div>
    </nav>
</header>
<section class="container p-5">
    <div class="row flex-md-row flex-xl-row flex-sm-column-reverse align-items-center">
        <div class="col">
            <h1>Front-end Lab CSS-Methodologies</h1>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum ducimus nemo optio quaerat quis, unde
                voluptates. Amet atque commodi corporis distinctio eius ipsum iusto, labore nesciunt perspiciatis,
                suscipit tempore voluptatum?</p>
            <button type="button" class="btn text-white coral-button">Find Out More</button>
        </div>
        <div class="col">
            <img class="w-100" src="assets/hero-5.jpg" alt="hero">
        </div>
    </div>
</section>
<section class="bg-dark text-white p-5">
    <h2 class="text-center">Games section</h2>
    <p class="text-center">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus hic in minima.
        Asperiores.</p>
    <div class="container">
        <div class="row row-cols-1 row-cols-md-2 row-cols-lg-3">
            <div class="col mb-4">
                <div class="card text-center bg-dark border-0 w-100">
                    <img src="assets/card/1.jpg" class="card-img-top shadow" alt="card">
                    <div class="card-body">
                        <h5 class="card-title">Card title</h5>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda consequuntur nemo
                            odio
                            quibusdam!</p>
                    </div>
                </div>
            </div>
            <div class="col mb-4">
                <div class="card text-center bg-dark border-0 w-100">
                    <img src="assets/card/2.jpg" class="card-img-top shadow" alt="card">
                    <div class="card-body">
                        <h5 class="card-title">Card title</h5>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda consequuntur nemo
                            odio
                            quibusdam!</p>
                    </div>
                </div>
            </div>
            <div class="col mb-4">
                <div class="card text-center bg-dark border-0 w-100">
                    <img src="assets/card/3.jpg" class="card-img-top shadow" alt="card">
                    <div class="card-body">
                        <h5 class="card-title">Card title</h5>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda consequuntur nemo
                            odio
                            quibusdam!</p>
                    </div>
                </div>
            </div>
            <div class="col mb-4">
                <div class="card text-center bg-dark border-0 w-100">
                    <img src="assets/card/4.jpg" class="card-img-top shadow" alt="card">
                    <div class="card-body">
                        <h5 class="card-title">Card title</h5>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda consequuntur nemo
                            odio
                            quibusdam!</p>
                    </div>
                </div>
            </div>
            <div class="col mb-4">
                <div class="card text-center bg-dark border-0 w-100">
                    <img src="assets/card/5.jpg" class="card-img-top shadow" alt="card">
                    <div class="card-body">
                        <h5 class="card-title">Card title</h5>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda consequuntur nemo
                            odio
                            quibusdam!</p>
                    </div>
                </div>
            </div>
            <div class="col mb-4">
                <div class="card text-center bg-dark border-0 w-100">
                    <img src="assets/card/6.jpg" class="card-img-top shadow" alt="card">
                    <div class="card-body">
                        <h5 class="card-title">Card title</h5>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda consequuntur nemo
                            odio
                            quibusdam!</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="p-5">
    <h2 class="text-center">Games section</h2>
    <p class="text-center">Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>
    <div class="container">
        <div class="row row-cols-sm-1 row-cols-md-2 row-cols-lg-2">
            <div class="col mb-4">
                <div class="card text-center border-0 w-100">
                    <img src="assets/card/7.jpg" class="card-img-top shadow" alt="card">
                    <div class="card-body">
                        <h5 class="card-title">Card title</h5>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda consequuntur nemo
                            odio
                            quibusdam!</p>
                    </div>
                </div>
            </div>
            <div class="col mb-4">
                <div class="card text-center border-0 w-100">
                    <img src="assets/card/8.jpg" class="card-img-top shadow" alt="card">
                    <div class="card-body">
                        <h5 class="card-title">Card title</h5>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda consequuntur nemo
                            odio
                            quibusdam!</p>
                    </div>
                </div>
            </div>
            <div class="col mb-4">
                <div class="card text-center border-0 w-100">
                    <img src="assets/card/9.jpg" class="card-img-top shadow" alt="card">
                    <div class="card-body">
                        <h5 class="card-title">Card title</h5>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda consequuntur nemo
                            odio
                            quibusdam!</p>
                    </div>
                </div>
            </div>
            <div class="col mb-4">
                <div class="card text-center border-0 w-100">
                    <img src="assets/card/10.jpg" class="card-img-top shadow" alt="card">
                    <div class="card-body">
                        <h5 class="card-title">Card title</h5>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda consequuntur nemo
                            odio
                            quibusdam!</p>
                    </div>
                </div>
            </div>
            <div class="col mb-4">
                <div class="card text-center border-0 w-100">
                    <img src="assets/card/11.jpg" class="card-img-top shadow" alt="card">
                    <div class="card-body">
                        <h5 class="card-title">Card title</h5>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda consequuntur nemo
                            odio
                            quibusdam!</p>
                    </div>
                </div>
            </div>
            <div class="col mb-4">
                <div class="card text-center border-0 w-100">
                    <img src="assets/card/12.jpg" class="card-img-top shadow" alt="card">
                    <div class="card-body">
                        <h5 class="card-title">Card title</h5>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda consequuntur nemo
                            odio
                            quibusdam!</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<footer class="bg-dark p-5 text-white">
    <div class="container">
        <div class="row row-cols-1 row-cols-lg-2 align-items-center">
            <div class="col">
                <h3>Subscribe</h3>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Deleniti fugit itaque natus unde?</p>
            </div>
            <div class="col">
                <div class="form-group">
                    <input type="email" class="form-control m-1" id="email" placeholder="Email Address">
                    <button type="button" class="btn text-white coral-button w-100 m-1">Subscribe</button>
                </div>
            </div>
        </div>
    </div>
    <div class="text-center">
        <p class="m-0"> &copy; 2021 Lorem</p>
    </div>
</footer>
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns"
        crossorigin="anonymous"></script>
</body>
</html>